



body {
	
}


.body_wrapper {
	padding:0;
	font-family: 'Open Sans', sans-serif;
}


.common_container {
	width:100%;
	max-width:992px;
	margin:0 auto;
}



/* top header */

.top_header {
	padding:15px;
	background:#d75f07;
	text-align:center;
}


/* .top_header ul {
	list-style:none;
	margin:0;
	padding:0;
}


.top_header ul li {
	display:inline-block;
	margin:0 10px;
}

.top_header ul li a {
	display:block;
	text-decoration:underline;
	color:#fff;
	font-size:12px;
}

@media screen and ( max-width: 505px ) {
.top_header {
	display:none;
}
} */




/* header */

.header {
	
}

.header_inner {
	padding:15px 0 35px 0;
}


.header .logo_holder {
	display:inline-block;
	padding:0;
	text-align:center;
	line-height:100px;
}

.header .logo_holder img {
	max-width:100%;
}

.header .promo_img {
	display:inline-block;
	padding:0;
	text-align:center;
}

.header .promo_img ul {
	margin:0;
	padding:0;
	list-style:none;
}

.header .promo_img ul li {
	display:inline-block;
}

.header .promo_img ul li a {
	display:block;
	text-decoration:none;
}

.header .promo_img ul li img {
	max-width:100%;
	max-height:100px;
}

@media screen and ( max-width: 767px ) {
.header .logo_holder {
	line-height:100%;
}
.header .promo_img {
	margin-top:20px;
	line-height:100%;
	text-align:center;
}

}


/* link holder */

.link_holder {
	
}

.link_inner {
	padding:0 0 20px;
	margin-bottom:20px;
	text-align:center;
	border-bottom:1px solid #d1d1d1;
}


.link_holder ul {
	width:100%;
	padding:0;
	margin:0;
	list-style:none;
}


.link_holder ul li {
	width:calc((100% - 80px) / 3);
	margin:0 40px 0 0;
	display:inline-block;
	float:left;
}

.link_holder ul li.link_three {
	margin-right:0px;
}


.link_holder ul li a {
	display:block;
	text-decoration:none;
	color:#fff;
	padding:15px 0;
	font-weight:600;
	font-size:14px;
	line-height:20px;
}


.link_holder ul li.link_one a {
	background:#fbc314;
}

.link_holder ul li.link_one a:hover {
	background:#b88f0f;
}

.link_holder ul li.link_two a {
	background:#dc4848;
}

.link_holder ul li.link_two a:hover {
	background:#903031;
}

.link_holder ul li.link_three a {
	background:#4d99da;
}

.link_holder ul li.link_three a:hover {
	background:#005fb0;
}

@media screen and ( max-width: 767px ) {
.link_inner {
	padding:0 0 0px;
	margin-bottom:0px;
	text-align:center;
	border-bottom:0px solid #d1d1d1;
}

.link_holder ul li {
	width:100%;
	margin:0px 0 15px 0;
	display:block;
	float:none;
}
}


/* bottom header */

.bottom_header {
	padding:15px;
	background:#d75f07;
	text-align:center;
	font-size:20px;
	color:#fff;
}

.bottom_header img {
	max-width:100%;
}

@media screen and ( max-width: 599px ) {
.bottom_header {
	display:none;
}	
}





.big_holder {
	padding:20px 15px 0;
}

.big_inner {
	padding:0;
}


.big_holder .left_side{
	float:left;
	width:270px;
	margin-right:30px;
}

.big_holder .left_side h2 {
	margin:0;
	padding:18px 20px;
	margin-bottom:10px;
	color:#fff;
	background:#2c54af;
	font-size:19px;
	line-height:20px;
	font-weight:bold;
	border-radius:28px;
	font-family: 'Open Sans', sans-serif;
}


.big_holder .left_side ul {
	list-style:none;
	padding:0;
	margin:0;
}

.big_holder .left_side ul li {
	padding:15px 20px;
	margin-bottom:5px;
	border:1px solid #c8c8c8;
	border-radius:26px;	
}

.big_holder .left_side ul li:hover {
	background:#c8c8c8;
}

.big_holder .left_side ul li a {
	text-decoration:none;
	color:#666;
}

.big_holder .left_side ul li span.icon-right-arrow {
	font-weight:bold;
	float:right;
}







.big_holder .right_side {
	float:left;
	width:calc(100% - 300px);
	font-family: 'Open Sans', sans-serif;
}


.big_holder .right_side h1 {
	margin:0 0 20px;
	font-size:18px;
	font-weight:600;
	color:#666666;
}


.big_holder .right_side .plain_text{
	padding:0;
	margin-bottom:20px;
	text-align:justify;
}

.big_holder .right_side .plain_text p {
	letter-spacing:0.1px;
	line-height:22px;
	font-size:14px;
	color:#666666;
	margin-bottom:14px;
}


.big_holder .right_side .plain_text ul {
	margin:0;
	padding-left:20px;
}


.big_holder .right_side .plain_text ul li {
	list-style:disc;
	margin-bottom:15px;
	color:#666666;
}



/* box */
.box {
	padding:0;
	margin-bottom:20px;
}


.box .box_header {
	padding:18px;
	font-size:20px;
	margin-bottom:10px;
	color:#fff;
	text-align:center;
	line-height:20px;
	border-radius:28px;
}

.box .box_content {
	font-size:14px;
	padding:20px;
	border:1px solid #c7c7c7;
	color:#666666;
	text-align:justify;
	border-radius:28px;
}

.box .box_content p {
	margin-bottom:14px;
}

.box .box_content ul {
	margin:0;
	padding-left:20px;
}

.box .box_content ul li {
	list-style:disc;
	margin-bottom:15px;
	color:#666666;
}


.box .box_content .message {
	display:block;
	text-decoration:none;
	width:100%;
	padding:15px;
	color:#fff;
	text-align:center;
	font-size:14px;
	font-weight:600;
	background:#449d44;
	margin-bottom:10px;
}

.box .box_content .message:hover {
	background:#85c241;
}


.box .box_content .question {
	display:inline-block;
	text-decoration:none;
	padding:15px 20px;
	color:#fff;
	text-align:center;
	font-size:14px;
	font-weight:600;
	background:#fbc314;
	margin:10px auto;
}

.box .box_content .question:hover {
	background:#b88f0f;
}


.box .box_content .box_left {
	padding:20px;
	padding-right:40px;
	border-right:1px solid #c7c7c7;
}

.box .box_content .box_right {
	padding:20px;
	padding-left:40px;
}



.sd_holder .box .box_content {
	padding:35px;
}


.sd_holder .box {
	width:calc(50% - 10px);
	float:left;
}

.sd_holder .sd_left {
	margin-right:10px;
}

.sd_holder .sd_right {
	margin-left:10px;
}









.gallery_header {
	
}

.gallery_header_inner {
	padding:18px;
	margin-bottom:20px;
	font-size:19px;
	line-height:20px;
	font-weight:600;
	text-align:center;
	color:#fff;
	background:#d75f07;
	border-radius:28px;
}


.gallery_holder {
	
}

.gallery_holder_inner {
	padding:0;
}


.gallery_holder .promo_img {
	padding:0 10px;
	margin-bottom:20px;
}

.gallery_holder .promo_img img {
	width:100%;
}




@media screen and ( max-width: 767px ) {
.big_holder .left_side{
	display:none;
}
.big_holder .right_side {
	float:none;
	width:100%;
	font-family: 'Open Sans', sans-serif;
}
.box .box_content .box_left {
	padding:0px;
	padding-right:0px;
	border-right:0px solid #c7c7c7;
}
.box .box_content .box_right {
	padding:0px;
	padding-left:0px;
}
.sd_holder .box .box_content {
	padding:20px;
	margin-bottom:20px;
}
.sd_holder .box {
	width:100%;
	float:none;
}
.sd_holder .sd_left {
	margin-right:0px;
	margin-bottom:0;
}
.sd_holder .sd_right {
	margin-left:0px;
	margin-bottom:0;
}
}


@media screen and ( max-width: 599px ) {
.big_holder {
	padding:0px 15px 0;
}	
}


@media screen and ( max-width: 499px ) {
.gallery_holder .promo_img {
	width:100%;
	padding:0;
	text-align:center;
}
.gallery_holder .promo_img img {
	max-width:300px;
}
}

.Personalisetext {
	padding:20px;
	border:1px solid #000;
	margin:10px auto 20px;
	color#000;
}




